Bug 18149 - According to the text an embed is only active if the scr attribute is missing or the empty string. That doesn't seem right at all.
According to the text an embed is only active if the scr attribute is missing...
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
Other other
: P3 normal
: ---
Assigned To: Robin Berjon
HTML WG Bugzilla archive list
http://www.whatwg.org/specs/web-apps/...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 17:27 UTC by contributor
Modified: 2012-10-06 00:57 UTC (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-07-18 17:27:01 UTC
This was was cloned from bug 17021 as part of operation convergence.
Originally filed: 2012-05-10 07:23:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2012-05-10 07:23:10 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/
Multipage: http://www.whatwg.org/C#the-embed-element
Complete: http://www.whatwg.org/c#the-embed-element

Comment:
According to the text an embed is only active if the scr attribute is missing
or the empty string. That doesn't seem right at all.

Posted from: 2001:4c28:a030:30:ac38:e38a:f07b:b6cf
User agent: Opera/9.80 (Windows NT 6.1; WOW64; U; en) Presto/2.10.229 Version/11.62
================================================================================
Comment 1 Silvia Pfeiffer 2012-10-06 00:57:28 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If
you are satisfied with this response, please change the state of
this bug to CLOSED. If you have additional information and would
like the Editor to reconsider, please reopen this bug. If you would
like to escalate the issue to the full HTML Working Group, please
add the TrackerRequest keyword to this bug, and suggest title and
text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this
document:   http://dev.w3.org/html5/decision-policy/decision-policy-v2.html

Status: Accepted
Change Description:
https://github.com/w3c/html/commit/da53a411e5aea110d20a406d4441afc624a9f17a
Rationale: accepted WHATWG change